* { margin: 0; padding: 0; }
body { background: url(bg.png) left top repeat #fefefe; text-align: center; }
body, td, ul li, ol li, p, blockquote {
color: #595959;
font-family: "Open Sans", Tahoma, Arial, sans-serif !important;
_font-family: Arial, sans-serif !important;
font-size: 14px;
word-wrap: break-word;
font-style: normal;
font-weight: normal;
}

img { border: none !important; }
h1, h2, h3, h4, h5, h6 {
font-family: "Open Sans", Tahoma, Arial, sans-serif !important;
_font-family: Arial, sans-serif !important;
}

a, a:link, a:active, a:visited {
outline: 0 none;
text-decoration: none;
color: #0e88d6;
cursor: pointer;
}

a:hover { color: #26a3f3; }
.tryitfree_bt {
display: block;
height: 68px;
width: 288px;
overflow: hidden;
background: url(scp_bt_tryitfree.png) top left no-repeat;
}

.tryitfree_bt:hover { background-position: 0 -68px; }
.tryitfree_link a { font-size: 14px; }
h1 { font-size: 30px; color: #595959; font-weight: 700; letter-spacing: -1.25px; }
h2 { font-size: 20px; font-weight: 400; color: #595959; }
h3 { font-size: 18px; line-height: 1.5; color: #1462a3; }
ol li, ul li { margin-bottom: 5px; }
p { line-height: 1.5; margin-top: 15px; }
p.large, .box p.large { font-size: 16px; }
.hostname { color: #3f7cab; }
#container { width: 960px; margin: 0 auto; text-align: left; }

/* TOP BAR */
#top_bar {
background: none transparent;
font-size: 13px;
letter-spacing: -0.0075em;
text-align: left;
margin: 0 auto;
width: 900px;
_width: 960px;
height: 55px;
padding: 40px 30px 20px 30px;
}
#top_bar_left { float: left; margin-top: 20px; height: 40px; }
#top_bar_left h1 { font-weight: 400; width: 500px; }
#top_bar_right { float: right; text-align: right; font-size: 14px; font-weight: 600; margin-top: 8px; }
#top_bar_right a, #top_bar_right a:hover { color: #1462a3; padding: 3px 6px; }
#top_bar_right a:hover { background: #fafafa; }
#top_bar_right span { margin: 0 2px; font-size: 11px; color: #bbb; position: relative; top: -1px; }
#top_bar_right img { position: relative; top: 3px; }
/* NAV (main nav + footer nav) */
#nav_container, #footer_nav_container {
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
background: none transparent;
height: 42px;
width: 100%;
position: relative;
}
#main_nav, #footer_nav { margin: 0 auto; width: 960px; position: relative; }
#main_nav ul, #footer_nav ul { padding: 0; margin: 0; }
li.nav {
color: #656565;
float: left;
list-style: none outside none;
margin: 11px 30px 15px 30px;
font-size: 14px;
font-weight: 700;
}
li.nav a { color: #656565 !important; text-decoration: none; }
li.nav a:hover { color: #252525; }
#footer_nav ul li.nav { margin: 12px 0px 15px 30px; font-weight: 400; font-size: 13px; }
/* CONTAINERS */
.content {
clear: both;
margin: 0 auto;
padding: 25px 30px 30px 30px;
padding: 25px 30px 0px 30px\9;
width: 900px;
_width: 960px;
}
.bar { border-bottom: 1px solid #e6e6e6; padding: 0 30px; }
.box {
width: 900px;
_width: 960px;
padding: 30px 27px;
_padding-bottom: 0;
border: 3px solid #f7f7f7;
background: #fff;
-webkit-box-shadow: rgba(0, 0, 0, 0.05) 2px 2px 5px;
-moz-box-shadow: rgba(0, 0, 0, 0.05) 2px 2px 5px;
box-shadow: rgba(0, 0, 0, 0.05) 2px 2px 5px;
}
.box p { font-size: 13px; font-style: normal; _font-family: Arial, sans-serif !important; }
.col1three { width: 280px; margin-left: 12px; margin-right: 12px; float: left; position: relative; }
.col2three { width: 590px; margin-left: 12px; margin-right: 12px; float: left; position: relative; }
.alpha { margin-left: 0; }
.omega { margin-right: 0; }
#footer_container { clear: both; padding: 5px 0px 30px 0px; width: 960px; margin: 0 auto; }
/* HEADER */
#index_header { position: relative; height: 205px; height: 236px\9; padding: 0 30px; border-bottom: 1px solid #e6e6e6; }
#index_header_content { margin: 0 auto; width: 960px; overflow: visible; }
#index_header_title { }
#index_header_title h1 { font-style: normal; margin-top: 30px; font-size: 36px; font-weight: 700; letter-spacing: -1.8px; }
#index_header_title h3 { font-style: normal; color: #595959; font-size: 28px; font-weight: 700; margin-top: -7px; letter-spacing: -0.75px; }
#index_header_screenshot {
height: 205px;
width: 450px;
position: absolute;
float: right;
top: 0;
top: 30px\9;
right: 30px;
}
#index_header_screenshot img { position: relative; left: -5px; }
.index_intro p { margin: 18px 0; font-size: 16px; font-weight: 700; }
/* CONTENT */
ul.featurelist { margin-left: 20px; padding-left: 0; list-style: none; }
ul.featurelist li { background: url(rightcheck.png) no-repeat 0 2px; padding-left: 27px; margin-bottom: 7px; }
ul.featurelist span { color: #1462a3; font-weight: 700; font-style: italic; margin-right: 30px; }
#partners { padding: 15px 30px 10px 30px; }
/* CONTENT - HOME */
.largeprice {
position: relative;
left: -30px;
background: url(largeprice.png) no-repeat;
width: 315px;
height: 120px;
font-size: 32px;
_font-size: 31px;
text-align: right;
line-height: 2.0em;
font-weight: 700;
}
.largeprice a {
display: block;
width: 220px;
_width: 307px;
height: 60px;
padding: 38px 93px 0 0;
}
.largeprice a, .largeprice a:hover, .largeprice a:visited, .largeprice a:active { text-decoration: none; color: #fff; }
/* CONTENT - FEATURES */
img.featurecheck { margin: 5px 8px 20px 2px; float: left; }
/* CONTENT - SAMPLE SITES */
#samplesites .largeprice { left: -3px; }
/* CONTENT - SUPPORT */
#faq p strong { font-weight: 700; float: left; margin-right: 5px; }
#faq h2, #faq p { margin-left: 10px; }
#support .largeprice { left: -3px; }
#support .support { background: #f5f5f5; clear: both; padding: 20px; border: 2px solid #f2f2f2; }
#support .support p { margin: 0 0 0 150px; }
#support .support h3 {
float: left;
min-height: 33px;
_height: 33px;
width: 95px;
_width: 130px;
font-size: 14px;
color: #4c4c4c;
font-weight: 700;
padding-right: 35px;
text-align: right;
}
/* FOOTER */
#footer_container a { margin: 0 10px 0 0; text-decoration: none; }
#footer_container span a { margin: 0 0 0 10px; }
#footer_nav span { float: right; font-weight: 700; margin-right: 30px; position: relative; top: 11px; }
#footer_container .footer_copyright { text-align: left; margin: 20px 30px 40px 30px; font-size: 11px; color: #999999; }
#partners { border: none !important; }
/**/
.t10 { margin-top: 10px; }
.t15 { margin-top: 15px; }
.t20 { margin-top: 20px; }
.t30 { margin-top: 30px; }
.b10 { margin-bottom: 10px; }
.b15 { margin-bottom: 15px; }
.b20 { margin-bottom: 20px; }
.b30 { margin-bottom: 30px; }
.clear { clear: both; }
/* SECURE PAGES */
#signup_step1 div#page-container {
height: 1475px;
padding: 30px 25px;
_padding: 22px 22px;
position: relative;
left: -65px;
_left: 0px;
width: 905px !important;
*padding-right: 5px;
*width: 960px !important;
border: 3px solid #f7f7f7;
background: #fff;
margin-top: 30px;
}
#signup_step1 div#page-container .hoverbox h1,
#signup_step2 form h1 { padding-bottom: 0; }
#signup_step1 div#page-container .hoverbox p { margin: 50px 0 0 0; }
#signup_step2 form p { margin: 1em 0 0 0; }
#signup_step2 div#page-container {
height: 720px;
padding: 28px 25px;
position: relative;
left: -155px;
_left: 0px;
width: 905px !important;
_width: 960px !important;
*height: 680px;
border: 3px solid #f7f7f7;
background: #fff;
margin-top: 30px;
}
#signup_step2 div#page-container h1 { margin-bottom: 20px; }
#signup_step2 div#page-container table { margin: 10px 0 0 0; }
#signup_step2 div#page-container table #content2 table td { padding: 5px 10px; }
#signup_step2 div#page-container table input[type="text"],
#signup_step2 div#page-container table input[type="password"],
#signup_step2 div#page-container table textarea { width: 15em; padding: 5px; }
#content {
clear: both;
position: relative;
top: 30px;
text-align: left;
margin: 0 0 30px 0;
border: 3px solid #f7f7f7;
background: #fff;
width: 900px !important;
width: 960px !important\9;
padding: 10px 45px 30px 10px !important;
}
#contentholder #topsection table td h1 span { position: relative; top: 3px; font-size: 18px; }
#contentholder #topsection table td h2 { font-size: 18px; font-weight: 400; color: #595959; }
#contentholder #topsection table td h2#login-form-title { position: relative; top: -10px; }
#contentholder #topsection table { margin: 20px 15px; width: 670px; }
#contentholder #topsection #submitForm { width: 550px !important; overflow: hidden; margin-top: 20px; }
#submitForm li.errorFormList { background: none; color: #DD3C10; }
/**/
#signup_step1, #signup_step2 { background: url("contentbg2.png") repeat-y; }
#left div#errorsDiv li { background: none; padding-left: 15px; }
.hoverbox li { margin: 3px 0 3px 20px; }
.hoverbox li, .hoverbox .click img { background: none transparent; }
.hoverbox a:hover .preview { background: #fff; }
.hoverbox .preview, .hoverbox a:hover .select { border-color: #fff; }
/* FORGOT PASSWORD */
.forgot-password { position: relative; left: -22px; top: -12px; }
table#forgot-password-form { height: 300px !important; }
table#forgot-password-form td { text-align: left; }
table#forgot-password-form td h2 { font-weight: 700; font-size: 30px; margin-bottom: 10px; }
table#forgot-password-form form { width: 600px; }
table#forgot-password-form form td {
padding-left: 25px;
*padding-left: 20px;
_padding-left: 20px;
font-size: 14px;
}
table#forgot-password-form td form div.forgot-password-emailform {
width: 550px;
position: relative;
padding: 15px 0 35px 0;
left: 20px;
margin: 15px 0 0 5px;
border: 1px solid #ccc;
}
table#forgot-password-form td form div.forgot-password-emailform td.td-support { font-size: 12px; }
.ticket-submit #contentholder { position: relative; top: 15px; left: 18px; }
#nav_container{
background:url('navbg.png') no-repeat;
height: 49px;
border-bottom: 0px;
border-top: 0px;
}

body {
    background: url("graybg.png") repeat scroll left top #dbdbdb;
}

li.nav {
    color: #333;
    float: left;
    font-size: 15px;
    font-weight: 300;
    list-style: none outside none;
    margin: 13px 30px 15px;
}
#top_bar {
    padding: 0px 30px 20px;
}

#nav_container, #footer_nav_container {
border-bottom: 0px;
border-top: 0px;
}

#top_bar_right a:hover{
background: #dbdbdb;
text-decoration:none;
}

#content_container .contactus_section {
    overflow: inherit;
}
